Credit Memos
Group: Accounting
Open in the interactive reference
Credit memos are amounts a legal entity has credited back to a customer.
Endpoints
- List credit memos:
GET /accounting/credit-memos - Create a credit memo:
POST /accounting/credit-memos - Search credit memos:
POST /accounting/credit-memos/search - Retrieve a credit memo:
GET /accounting/credit-memos/{id} - Update a credit memo:
PATCH /accounting/credit-memos/{id} - Apply a credit memo to invoices:
POST /accounting/credit-memos/{id}/apply - Unapply a credit memo from invoices:
POST /accounting/credit-memos/{id}/unapply